<?php
/**
 * Copyright © 2016 MB Vienas bitas. All rights reserved.
 * @website    www.magetrend.com
 * @package    MT Email for M2
 * @author     Edvinas Stulpinas <edwin@magetrend.com>
 */

//@codingStandardsIgnoreFile
?>
<?php $_order = $block->getOrder(); ?>
<?php $var = $block->getVarModel(); ?>
<table
    width="100%"
    style="width:100% !important; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;"
    cellspacing="0" cellpadding="0" border="0">
    <tr>
        <td style="font-size: 15px;  color: #707582; text-align: left;">
            <table width="100%"  style="width: 100% !important;" border="0" cellpadding="0" cellspacing="0">
                <tr>
                    <td>
                        <!--[if mso]><table width="540"><tr><td width="270"><![endif]-->
                        <table  class="column-half shipping-info" width="100%" style="width: 100%; max-width: 240px;margin-left:80px;" border="0" cellspacing="0" cellpadding="0" align="<?php echo $block->isRTL()?'right':'left';?>">
                            <tr>
                                <td style="height: 30px;" height="30">&nbsp;</td>
                            </tr>
                            <tr>
                                <td style=" font-size: 15px;  color: #707582; text-align: left;">
                                    <table width="100%" style="width: 100% !important; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;" border="0" cellspacing="0" cellpadding="0" >
                                        <tr>
                                            <td
                                                <?php echo $var->getHtmlAttribute('style', 'order_info_billing_thead_style', "background-color: #ffffff;"); ?>
                                                <?php echo $var->getHtmlAttribute('bgcolor', 'order_info_billing_thead_style_bgcolor', '#ffffff'); ?>
                                                class="mteditor-bgcolor table-title" height="25" align="<?php echo $block->isRTL()?'right':'left';?>" >
                                                <span
                                                    <?php echo $var->getTextEditAttribute('order_info_billing_title');?>
                                                    <?php echo $var->getHtmlAttribute('style', 'order_info_billing_title_style', "color: #707582; font-size: 14px; font-weight: 700; "); ?>
                                                    class="mteditor-color table-title">
                                                    <?php echo $var->getValue('order_info_billing_title', __('Billing Information:'), false);?>
                                                </span>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td
                                                <?php echo $var->getHtmlAttribute('style', 'order_info_billing_row_style', "background-color: #ffffff;  line-height: 26px;"); ?>
                                                <?php echo $var->getHtmlAttribute('bgcolor', 'order_info_billing_row_style_bgcolor', '#ffffff'); ?>
                                                class="mteditor-bgcolor table-row" align="<?php echo $block->isRTL()?'right':'left';?>">
                                                <span
                                                    <?php echo $var->getHtmlAttribute('style', 'order_info_billing_row_content', "color: #707582; font-size: 14px; "); ?>
                                                    class="mteditor-color table-row">
                                                    <?php echo $block->getFormattedBillingAddress();?>
                                                </span>

                                            </td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                        <?php if ($_order->getIsNotVirtual()) : ?>
                            <!--[if mso]></td><td width="270"><![endif]-->
                            <table  class="column-half" width="100%" style="width: 100%; max-width: 200px;" border="0" cellspacing="0" cellpadding="0" align="<?php echo $block->isRTL()?'right':'left';?>">
                                <tr>
                                    <td  style="height: 30px;" height="30">&nbsp;</td>
                                </tr>
                                <tr>
                                    <td style=" font-size: 15px;  color: #707582; text-align: left;">
                                        <table width="100%" style="font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;width: 100% !important;" border="0" cellspacing="0" cellpadding="0">
                                            <tr>
                                                <td
                                                    <?php echo $var->getHtmlAttribute('style', 'order_info_shipping_thead_style', "background-color: #ffffff;"); ?>
                                                    <?php echo $var->getHtmlAttribute('bgcolor', 'order_info_shipping_thead_style_bgcolor', '#ffffff'); ?>
                                                    class="mteditor-bgcolor table-title" height="25"  align="<?php echo $block->isRTL()?'right':'left';?>">
                                                    <span
                                                        <?php echo $var->getTextEditAttribute('order_info_shipping_title');?>
                                                        <?php echo $var->getHtmlAttribute('style', 'order_info_shipping_title_style', "color: #707582; font-size: 14px; font-weight: 700; "); ?>
                                                        class="mteditor-color table-title" >
                                                        <?php echo $var->getValue('order_info_shipping_title', __('Shipping Information:'), false);?>
                                                    </span>

                                                </td>
                                            </tr>
                                            <tr>
                                                <td
                                                    <?php echo $var->getHtmlAttribute('style', 'order_info_shipping_row_style', "background-color: #ffffff;  line-height: 26px;"); ?>
                                                    <?php echo $var->getHtmlAttribute('bgcolor', 'order_info_shipping_row_style_bgcolor', '#ffffff'); ?>
                                                    class="mteditor-bgcolor table-row"  align="<?php echo $block->isRTL()?'right':'left';?>">
                                                <span
                                                    <?php echo $var->getHtmlAttribute('style', 'order_info_shipping_row_content', "color: #707582; font-size: 14px; "); ?>
                                                    class="mteditor-color table-row" align="<?php echo $block->isRTL()?'right':'left';?>">
                                                        <?php echo $block->getShippingAddress();?>
                                                </span>
                                                </td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
                            </table>
                        <?php endif; ?>
                        <!--[if mso]></td></tr></table><![endif]-->
                        <?php if ($_order->getIsNotVirtual()) : ?>
                    </td>
                </tr>

                <tr>
                    <td>
                        <?php endif; ?>

                        <!--[if mso]><table width="540"><tr><td width="270"><![endif]-->
                        <table  class="column-half payment-method" width="100%" style="width: 100%; max-width: 240px;margin-left:80px;" border="0" cellspacing="0" cellpadding="0" align="<?php echo $_order->getIsNotVirtual()?'left':'right'; ?>">
                            <tr>
                                <td  style="height: 30px;" height="30">&nbsp;</td>
                            </tr>
                            <tr>
                                <td style="font-size: 15px;  color: #707582;">
                                    <table width="100%" style="font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;width: 100% !important;" border="0" cellspacing="0" cellpadding="0">
                                        <tr>
                                            <td
                                                <?php echo $var->getHtmlAttribute('style', 'order_info_payment_thead_style', "background-color: #ffffff;"); ?>
                                                <?php echo $var->getHtmlAttribute('bgcolor', 'order_info_payment_thead_style_bgcolor', '#ffffff'); ?>
                                                class="mteditor-bgcolor table-title" height="25"  align="<?php echo $block->isRTL()?'right':'left';?>">
                                                <span
                                                    <?php echo $var->getTextEditAttribute('order_info_payment_title');?>
                                                    <?php echo $var->getHtmlAttribute('style', 'order_info_payment_title_style', "color: #707582; font-size: 14px; font-weight: 700;"); ?>
                                                    class="mteditor-color table-title">
                                                    <?php echo $var->getValue('order_info_payment_title', __('Payment Method:'), false);?>
                                                </span>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td
                                                <?php echo $var->getHtmlAttribute('style', 'order_info_payment_row_style', "background-color: #ffffff; font-size: 14px !important; line-height: 26px;"); ?>
                                                <?php echo $var->getHtmlAttribute('bgcolor', 'order_info_payment_row_style_bgcolor', '#ffffff'); ?>
                                                class="mteditor-bgcolor table-row"  align="<?php echo $block->isRTL()?'right':'left';?>">
                                                <span
                                                    <?php echo $var->getHtmlAttribute('style', 'order_info_payment_row_content', "color: #707582; font-size: 14px !important; "); ?>
                                                    class="mteditor-color table-row" >
                                                    <?php //echo $block->getPaymentHtml();?>
						    <?php echo $_order->getPayment()->getMethodInstance()->getTitle(); ?>
                                                </span>
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                        <?php if ($_order->getIsNotVirtual()) : ?>
                            <!--[if mso]></td><td width="270"><![endif]-->
                            <table  class="column-half" width="100%" style="width: 100%; max-width: 200px;" border="0" cellspacing="0" cellpadding="0" align="<?php echo $block->isRTL()?'right':'left';?>">
                                <tr>
                                    <td  style="height: 30px;" height="30">&nbsp;</td>
                                </tr>
                                <tr>
                                    <td style="font-size: 15px;  color: #707582; ">
                                        <table width="100%" style="font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;width: 100% !important;" border="0" cellspacing="0" cellpadding="0">
                                            <tr>
                                                <td
                                                    <?php echo $var->getHtmlAttribute('style', 'order_info_shipping_method_thead_style', "background-color: #ffffff;"); ?>
                                                    <?php echo $var->getHtmlAttribute('bgcolor', 'order_info_shipping_method_thead_style_bgcolor', '#ffffff'); ?>
                                                    class="mteditor-bgcolor table-title" height="25"  align="<?php echo $block->isRTL()?'right':'left';?>">
                                                <span
                                                    <?php echo $var->getTextEditAttribute('order_info_shipping_method_title');?>
                                                    <?php echo $var->getHtmlAttribute('style', 'order_info_shipping_method_title_style', "color: #707582; font-size: 14px; font-weight: 700; "); ?>
                                                    class="mteditor-color table-title" >
                                                    <?php echo $var->getValue('order_info_shipping_method_title', __('Shipping Method:'), false);?>
                                                </span>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td
                                                    <?php echo $var->getHtmlAttribute('style', 'order_info__shipping_method_row_style', "background-color: #ffffff;  line-height: 26px;"); ?>
                                                    <?php echo $var->getHtmlAttribute('bgcolor', 'order_info__shipping_method_row_style_bgcolor', '#ffffff'); ?>
                                                    class="mteditor-bgcolor table-row" align="<?php echo $block->isRTL()?'right':'left';?>">
                                                <span
                                                    <?php echo $var->getHtmlAttribute('style', 'order_info__shipping_method_row_content', "color: #707582; font-size: 14px; "); ?>
                                                    class="mteditor-color table-row" >
                                                        <?php echo $block->getShippingDescription();?>
                                                </span>
                                                </td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
                            </table>
                        <?php endif;?>
                        <!--[if mso]></td></tr></table><![endif]-->
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td height="15"><div style="font-size: 0; height: 0;">&nbsp;</div></td>
    </tr>
</table>
